Subject: Re: Resignation letter
From: HR Livesalesman <[email-masked]>
To: Mohammad Shafeeque <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Fri, 7 May 2021 22:20:05 -0700 (MST)

Hi Shafeeque, 

Its already been discussed with you over the call that we are expecting you to serve proper notice period. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 7, 2021, at 8:49 PM, Mohammad Shafeeque <[email-masked]> wrote: 

Respected Sir, 

Hope you along with your family would be fine, 

I am writing this email to bring to your kind attention that I have worked almost two years in your esteemed institution and due to some personal reasons I have sent resignation email on April 26, From past eight days I constantly following HR, Mrs. Harpreet to get an acceptance letter , initially she responded my call but till now did not provide the acceptance .From last five days she is neither responding my call , email or text messages nor giving a call back to discuss the issue or issuing the letter also one more thing that my April salary is credited for the half month only. 

So , I kindly request you to get the acceptance letter issued and the remaining salary released on priority. I will be highly obliged to you . 

Thank you in advance . 

Yours faithfully 
Mohammad Shafeeque 

From: "Mohammad Shafeeque" <[email-masked]> 
To: "HR" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]> 
Sent: Monday, April 26, 2021 5:21:11 PM 
Subject: Resignation letter 

To, 
The HR 
Cherry E-Commerce Services Pvt. Ltd. 
Noida- sector- 2, Uttar Pradesh 

Subject: Resignation letter 

Respected HR, 

I am writing this email to notify you that due to some personal reasons ,I am resigning from my post as a senior online sales ,support and customer services executive - Arabic language expert . 

I have been working in this esteemed organization since 29 Aug, 2019, have learned so many things, which helped me a lot to grow professionally and I am very thankful for all of that. I appreciate the opportunities you gave me during my Tenure at Cherry E- Commerce services Pvt. Ltd. 

Kindly consider 10 May, 2021 as my last working day. 

Date: 26/04/2021 

Thanks & Regards 
Mohammad Shafeeque